<?xml version="1.0" encoding="UTF-8"?>
<pkg name="First Kiosk" type="Kiosk">
<packagever>2020102201</packagever>
    <app>
        <apptype>order_web</apptype>
        <Existence>1</Existence>
        <appfile>OrderMonkey.wgt</appfile>
        <version>ord20201022_01</version>
    </app>
</pkg>